@media only screen and (min-width: 0px) and (max-width: 767px) {
	.header_top_right {
	    width: 200px;
	    position: absolute;
	    height: auto;
	    padding: 5px 0 0
	}

	.open_menu {
		right: 15px;
		left: auto;
		margin: 0;
		top: 43px;
	}
	
	.header_info_text .title {
		font-size: 28px;
	}
	.header_info_text .dicount {
		font-size: 28px;
		line-height: 28px;
	}
	.header_info_text p {
		font-size: 22px;
		line-height: 24px;
		padding: 20px 0 0;
	}
	.form_phone_box {
		padding: 0;
	}
	.form_phone_box button {
		position: relative;
		width: 100%;
		margin: 20px 0 0;
	}
	
	h2 {
		font-size: 26px;
	}
	.list_category li,
	.list_catalog li {
		width: 50%;
	}
	
	.build .for_img {
		display: none;
	}
	.build ul li {
		float: none !important;
		text-align: left;
		width: 100%;
	}
	
	.disciunt_main .title {
		font-size: 28px;
	}
	.disciunt_main .dicount {
		font-size: 28px;
		line-height: 28px;
	}
	.disciunt_main p {
		font-size: 22px;
		line-height: 24px;
		padding: 20px 0 0;
	}
	
	.foot_one {
		float: none;
		width: 100%;
	}
	.foot_two {
		float: none;
		width: 100%;
		padding: 20px 0 0;
	}
	.foot_three,
	.foot_four {
		display: none;
	}
	
	#footer {
		padding-top: 20px;
	}
	.category_main {
		margin: -30px 0 0;
	}
	.category_main li {
		width: 33.33334%;
		padding: 30px 0 0;
	}
	
	.card_left {
		float: none;
		width: auto;
	}
	.card_right {
		float: none;
		width: auto;
		padding: 20px 0 0;
	}
	.CardSliderNav span {
		display: block;
	}
	.list_specifications li {
		float: none;
		width: 100%;
	}
	.equipment_box {
		float: none;
		width: 100%;
		padding: 0;
	}
	.equipment .card_data {
		max-width: 100%;
	}
}

@media only screen and (min-width: 0px) and (max-width: 580px) {
	.list_category li,
	.list_catalog li,
	.photo li {
		width: 100%;
	}
	
	.article_main img {
		float: none;
		margin: 0;
	}
	
	.category_main li { 
		width: 50%;
	}
	.card_about {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.one_lements {
		padding: 0;
	}
	.one_lements .img_box {
		float: none;
		margin: 0;
	}
	.card_data li:after,
	.list_specifications li:after {
		display: none;
	}
	.card_data li .left,
	.list_specifications li .left {
		float: none;
		display: block;
		width: 100%;
	}
	.card_data li .right,
	.list_specifications li .right {
		float: none;
		display: block;
		padding: 0;
		width: 100%;
	}
	
	.separate li:first-child {
		width: 100%;
	}
	
}
@media only screen and (min-width: 0px) and (max-width: 480px) {
	
	.category_main li { 
		width: 100%;
	}
	
	.filter_box {
		margin-left: 0;
	}
	.filter {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.filter:after {
		display: block;
		content:'';
		clear: both;
	}
	
	.btn_filter {
		width: 100%;
	}
	.filter_drop_main {
		right: 0;
		width: 100%;
	}
}


@media screen and (max-width: 552px) {
.logo {text-align: center;}
.header_top_right {width: 100%;position: static;height: auto; padding: 20px;}
nav.clearfix ul {-webkit-column-count:1;-moz-column-count:1;column-count:1;}
.filter {width: 48%; float: left;}
.filter:nth-child(even) {margin: 0;}
}
